<?php
	
	function get_item_bonus_k($quality = 0)
	{
		
		$quality	=	min(6, $quality);
		
		switch	($quality)
		{
			
			default:	case	0:	$k	=	0;	break;
			case	1:	$k	=	4.8;break;
			case	2:	$k	=	6;	break;
			case	3:	$k	=	6.8;break;
			case	4:	$k	=	8;	break;
			case	5:	$k	=	16;	break;
			case	6:	$k	=	16;	break;
			
		}
		
		return $k;
		
	}
	
	
?>